Deze pagina is nog niet bijgewerkt in het Nederlands. Daarom zie je hieronder de meest recente Engelse versie.
Providing an access token, send an email OTP which can be used to acquire a sudo token
A valid access token (proof of identity) can be obtained via the /accesstoken endpoint. It has a 5 minutes validity period.
In: header
The mail configuration which should be used to send the email
length <= 256The language which should be used for sending the email
2 <= length <= 2application/json
TypeScript Definitions
Use the request body type in TypeScript.
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/user/2fa/email-otp/challenge" \ -H "Content-Type: application/json" \ -d '{}'nullSet or reset email OTP POST
Providing a sudo token or an access token (if 2FA is disabled), configure a mail address for email OTP
Initiate an email address transfer POST
Providing a sudo token or an access token (if 2FA is disabled), send an email address verification code to a new email address to initiate an account email transfer. Wait at least 60 seconds between successive calls